Subject: [rtc-linux] Re: Can someone Ack and queue a patch for RTC subsytem?

From: [email-masked] (Alessandro Zummo)
Date: Thu, 19 Dec 2013 17:57:38 +0100

On Thu, 19 Dec 2013 11:46:24 -0500
Jason Cooper <[email-masked]> wrote:

> In the long term, should we seek out a co-maintainer for drivers/rtc?
> Can anyone get a hold of Alessandro to get his opinion on this?

 I'd surely appreciate if someone can take some time to give
 a look to the patches. Most of them go thru subsystem's tree and, as far as I
 can see, I saw very relevant comments and fixes in all those years.

 I'd love to devote more time to Linux but I'd need to find
 someone that hires me just to do that the whole day :)

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it